.tabletext   { color: white; font-size: 10pt; font-family: "Trebuchet MS", Arial, Trebuchet, sans-serif, Helvetica }
a  { color: #ff9900; font-size: 10pt; font-family: "Trebuchet MS", Arial; text-decoration: none }
a:hover   { color: yellow; font-size: 10pt; font-family: "Trebuchet MS", Arial; text-decoration: underline }
a:link    { font-size: 10pt; font-family: "Trebuchet MS", Arial; text-decoration: none }
body  { font-size: 10pt; font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, Sans-Serif }
li  { color: yellow; font-size: 10pt; font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, Sans-Serif }
p  { color: white; font-size: 10pt; font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, Sans-Serif }.blink2  { color: #ffff00; font-size: 10pt; font-family: "Courier New", Courier, mono; text-decoration: blink }
.blink  { color: #ffff00; font-style: normal; font-weight: bold; font-size: 10pt; font-family: "Courier New", Courier, mono; text-decoration: blink }
